<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="w-186">W-186</h1>
<p>Element: Tungsten (Z = 74); natural abundance: 28.6 %</p>
<p>Results found: (12) [‘j32’, ‘j311’, ‘j22’, ‘j4t1’, ‘j4t0’, ‘j4t2’, ‘jnd40’, ‘t21’, ‘jnd50’, ‘j33’, ‘b71’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.42524e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.40606e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.42786e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.35002e+01 +/- 0.0 %</p>
<p>t21 time: 10.4; Collisions: 1.44994e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.39174e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.42709e+01 +/- 0.0 %</p>
<p>j311 time: 10.4; Collisions: 1.39852e+01 +/- 0.0 %</p>
<p>j22 time: 10.1; Collisions: 1.37933e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.35342e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.4 % (refs), 3.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 14.4 %</p>
<p>jnd50: rms = 8.9 %</p>
<p>j33: rms = 3.1 %</p>
<p>b80: rms = 7.9 %</p>
<p>jnd40: rms = 8.9 %</p>
<p>j22: rms = 9.7 %</p>
<p>j311: rms = 19.2 %</p>
<p>j32: rms = 3.1 %</p>
<p>b71: rms = 8.9 %</p>
</body>
</html>
